:root {
  --primary: #1e90ff;
  --slider-connect-bg: #1e90ff;
  --secondary: #ff9a1e;
  --third: #ff1ee9;
  --withoutOverpaymentColor: var(--secondary);
  --withOverpaymentColor: var(--primary);
  --withOverpaymentBGColor: #0000ff33;
}
.WidgetComponent {
  color: #000;
}
.sf-title {
  font-weight: bold;
}
.inputField {
  line-height: 1 !important;
}
